## mediabar 0.2

=== src/Makefile ===
#############################################################################
# Makefile for building: mediabar
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jan 12 14:46:45 2011
# Project:  mediabar.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile mediabar.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/include/QtCore -I/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/include/QtGui -I/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/include/QtDBus -I/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		widget.cpp \
		maemo5deviceevents.cpp moc_widget.cpp \
		moc_maemo5deviceevents.cpp
OBJECTS       = main.o \
		widget.o \
		maemo5deviceevents.o \
		moc_widget.o \
		moc_maemo5deviceevents.o
DIST          = /targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		mediabar.pro
QMAKE_TARGET  = mediabar
DESTDIR       = 
TARGET        = mediabar

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_widget.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mediabar.pro  /targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl
	$(QMAKE) -o Makefile mediabar.pro
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-0fb357b8f6fcfbfcc6b1f88a0c7c2192af8c1491/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile mediabar.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mediabar1.0.0 || $(MKDIR) .tmp/mediabar1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mediabar1.0.0/ && $(COPY_FILE) --parents widget.h maemo5deviceevents.h .tmp/mediabar1.0.0/ && $(COPY_FILE) --parents main.cpp widget.cpp maemo5deviceevents.cpp .tmp/mediabar1.0.0/ && $(COPY_FILE) --parents widget.ui .tmp/mediabar1.0.0/ && (cd `dirname .tmp/mediabar1.0.0` && $(TAR) mediabar1.0.0.tar mediabar1.0.0 && $(COMPRESS) mediabar1.0.0.tar) && $(MOVE) `dirname .tmp/mediabar1.0.0`/mediabar1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mediabar1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_widget.cpp moc_maemo5deviceevents.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_widget.cpp moc_maemo5deviceevents.cpp
moc_widget.cpp: maemo5deviceevents.h \
		ui_widget.h \
		widget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) widget.h -o moc_widget.cpp

moc_maemo5deviceevents.cpp: maemo5deviceevents.h
	/usr/bin/moc $(DEFINES) $(INCPATH) maemo5deviceevents.h -o moc_maemo5deviceevents.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_dbus_interface_header_make_all:
compiler_dbus_interface_header_clean:
compiler_dbus_interface_moc_make_all:
compiler_dbus_interface_moc_clean:
compiler_dbus_adaptor_header_make_all:
compiler_dbus_adaptor_header_clean:
compiler_dbus_adaptor_moc_make_all:
