=== debian/changelog ===
mediabar (0.2) unstable; urgency=low

  * Bring back Maemo 5 specific code to reduce CPU usage.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 12 Jan 2011 14:35:40 +0200

mediabar (0.1) unstable; urgency=low

  * Initial release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 14 Dec 2010 00:27:10 +0200
