=== debian/control ===
Source: mediabar
Section: user/system
Priority: optional
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: mailto:mohammad7410@gmail.com

Package: mediabar
Architecture: armel
Depends: ${shlibs:Depends}, proximityd
Description: A Media Bar similar to that on XpressMusic devices.
 Hold the proximity sensor to display a multimedia bar similar to that on the Nokia 5800 XpressMusic and other XpressMusic devices.
 Configuration file for timeout is in /home/user/.config/MohammadAG/mediabar.conf
XB-Maemo-Display-Name: MediaBar
