## mediabar 0.3

=== src/Makefile ===
#############################################################################
# Makefile for building: mediabar
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jan 12 20:36:57 2011
# Project:  mediabar.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile mediabar.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/mafw-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mafw-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/mafw-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/mafw-1.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/include/QtCore -I/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/include/QtGui -I/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/include/QtDBus -I/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lmafw-shared -lmafw -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		widget.cpp \
		maemo5deviceevents.cpp \
		mafwrendereradapter.cpp \
		mafwrenderersignalhelper.cpp moc_widget.cpp \
		moc_maemo5deviceevents.cpp \
		moc_mafwrendereradapter.cpp
OBJECTS       = main.o \
		widget.o \
		maemo5deviceevents.o \
		mafwrendereradapter.o \
		mafwrenderersignalhelper.o \
		moc_widget.o \
		moc_maemo5deviceevents.o \
		moc_mafwrendereradapter.o
DIST          = /targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		mediabar.pro
QMAKE_TARGET  = mediabar
DESTDIR       = 
TARGET        = mediabar

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_widget.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mediabar.pro  /targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl
	$(QMAKE) -o Makefile mediabar.pro
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-36515d9889a80beb4b5810909f8abf8dd6f038a2/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile mediabar.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mediabar1.0.0 || $(MKDIR) .tmp/mediabar1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mediabar1.0.0/ && $(COPY_FILE) --parents widget.h maemo5deviceevents.h mafwrendereradapter.h mafwrenderersignalhelper.h .tmp/mediabar1.0.0/ && $(COPY_FILE) --parents main.cpp widget.cpp maemo5deviceevents.cpp mafwrendereradapter.cpp mafwrenderersignalhelper.cpp .tmp/mediabar1.0.0/ && $(COPY_FILE) --parents widget.ui .tmp/mediabar1.0.0/ && (cd `dirname .tmp/mediabar1.0.0` && $(TAR) mediabar1.0.0.tar mediabar1.0.0 && $(COMPRESS) mediabar1.0.0.tar) && $(MOVE) `dirname .tmp/mediabar1.0.0`/mediabar1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mediabar1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first
