=== debian/changelog ===
mediabar (0.3) unstable; urgency=low

  * Added mediaplayer controls.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 12 Jan 2011 18:37:12 +0200
