=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: optional
 Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libmafw0-dev, libglib2.0-dev, libmafw-shared0-dev
 Standards-Version: 3.7.2
 XSBC-Bugtracker: mailto:mohammad7410@gmail.com
