## mediabar 0.4

=== debian/changelog ===
mediabar (0.4) unstable; urgency=low

  * Added autohide and GUI configuration dialog.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri, 14 Jan 2011 02:06:14 +0200
