=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	cd $(UISRC) && qmake && $(MAKE) clean
-	if [ -f src/mediabar ]; then rm -f src/mediabar; fi
+	cd $(UISRC) && qmake && $(MAKE) distclean
 	rm -f build-stamp configure-stamp
 	dh_clean
