## mediabar 0.4-5

=== debian/changelog ===
mediabar (0.4-5) unstable; urgency=low

  * Added vibration support and UI fixes.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri, 14 Jan 2011 23:27:31 +0200
