## mediabar 0.5

=== debian/changelog ===
mediabar (0.5) unstable; urgency=low

  * Merged free placement patch by rcg1.
  * Added free placement settings to GUI.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 16 Jan 2011 18:25:16 +0200
